lapacke_zsyswapr.c(3)

NAME
lapacke_zsyswapr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zsyswapr (int matrix_layout, char uplo, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_int i1, lapack_int i2)

Function Documentation

  lapack_int LAPACKE_zsyswapr (int matrix_layout, char uplo, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_int i1, lapack_int i2)

Definition at line 36 of file lapacke_zsyswapr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.